/*  ----------------------------------------------------------
header
----------------------------------------------------------  */

.header {
  align-items: center;
  /* background: url(../img/texture1.jpg) no-repeat center top/100% auto; */ 
  /* background: linear-gradient(to bottom, rgba(0,0,0,1), rgba(0,0,0,0)); */

  display: flex;
  gap: 5rem;
  height: 13rem;
  justify-content: right;
  padding-right: 9rem;
  width: 100%;
  z-index: 10;
}
.header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 50;

    /* ナビの高さ分（必要に応じて調整） */
    /* padding: 20px 0; */

    /* これが「黒→透明」 */
    background: linear-gradient(
        to bottom,
        rgba(0,0,0,0.9) 0%,
        rgba(0,0,0,0.8) 40%,
        rgba(0,0,0,0.6) 70%,
        rgba(0,0,0,0) 100%
    );
}
.header__book {
  text-align: center;
}

.header__txt {
  background: rgba(255, 255, 255, 0.3);
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.6;
  margin-bottom: 0.2rem;
  padding: 0 2em;
  width: -moz-max-content;
  width: max-content;
}

.header__tel {
  font-feature-settings: "palt";
  background: url(../img/icn_tel.png) no-repeat left center/1em auto;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1;
  padding-left: 1.2em;
}

/*  ----------------------------------------------------------
gnav
----------------------------------------------------------  */

.gnav__menu {
  align-items: center;
  display: flex;
  gap: 5rem;
  justify-content: center;
}

.gnav__menu li {
  display: block;
  padding-bottom: 8px;
  position: relative;
  text-align: center;
  transition: all 0.3s ease;
}

.gnav__menu li a {
  display: block;
  height: -moz-fit-content;
  height: fit-content;
  /* width: 8rem */
  line-height: 1.5;
}
.gnav__menu li a span {
  display: block;
  font-size: 0.75em;
  letter-spacing: 0.2rem;
}
/* .gnav__menu li:nth-of-type(1) a {
  width: 5.1rem;
}

.gnav__menu li:nth-of-type(2) a {
  width: 6.9rem;
}

.gnav__menu li:nth-of-type(3) a {
  width: 7.2rem;
}

.gnav__menu li:nth-of-type(4) a {
  width: 5.1rem;
}

.gnav__menu li:nth-of-type(5) a {
  width: 9.5rem;
}

.gnav__menu li:nth-of-type(6) a {
  width: 7.3rem;
}

.gnav__menu li:nth-of-type(7) a {
  width: 7.1rem;
}

.gnav__menu li:nth-of-type(8) a {
  font-size: 2.5rem;
}

.gnav__menu li:nth-of-type(9) a {
  font-size: 2.2rem;
} */
.gnav__menu li:nth-of-type(7) a {
  font-size: 2.7rem;
}

.gnav__menu li:not(:nth-of-type(n+8)) {
  position: relative;
}

.gnav__menu li:not(:nth-of-type(n+8)) img {
  display: inline-block;
  transition: all 0.3s ease;
  vertical-align: middle;
  width: 100%;
}

.gnav__menu li:not(:nth-of-type(n+8)) img:last-of-type {
  display: none;
}

.gnav__menu li:not(:nth-of-type(n+8)):hover a img:first-of-type {
  display: none;
}

.gnav__menu li:not(:nth-of-type(n+8)):hover a img:last-of-type {
  display: block;
}

.gnav__menu li:after {
  background: var(--red);
  bottom: 0;
  content: "";
  height: 2px;
  left: 0;
  opacity: 0;
  position: absolute;
  transform-origin: center top;
  transition: all 0.3s ease;
  visibility: hidden;
  width: 100%;
}

.gnav__menu li:hover:after {
  bottom: -8px;
  opacity: 1;
  visibility: visible;
}

.gnav__menu li:nth-of-type(n+8) {
  padding-bottom: 0;
  transition: all 0.1s ease;
}

.gnav__menu li:nth-of-type(n+8):hover {
  color: var(--red);
}

.gnav__menu li:nth-of-type(n+8):hover:after {
  bottom: -3px;
  opacity: 1;
  visibility: visible;
}

/*  ----------------------------------------------------------
hamburger
----------------------------------------------------------  */

.gnav-sp {
  -webkit-overflow-scrolling: touch;
  background: url(../img/texture1.jpg) repeat center center/100% auto;
  bottom: 0;
  display: block;
  opacity: 0;
  overflow-x: hidden;
  overflow-y: auto;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: -9999;
}

.gnav-sp .wrap {
  align-items: center;
  display: flex;
  height: 100%;
  justify-content: center;
}

.gnav-sp-menu {
  align-items: center;
  display: flex;
  flex-direction: column;
}

.gnav-sp-menu li {
  margin-bottom: 1rem;
}

.gnav-sp-menu li a {
  display: block;
  padding: 0.8rem 0;
  font-size: 1.8rem;
}

/* .gnav-sp-menu li:nth-of-type(1) a {
  width: 5.1rem;
}

.gnav-sp-menu li:nth-of-type(2) a {
  width: 6.9rem;
}

.gnav-sp-menu li:nth-of-type(3) a {
  width: 7.2rem;
}

.gnav-sp-menu li:nth-of-type(4) a {
  width:5.1rem;
}

.gnav-sp-menu li:nth-of-type(5) a {
  width: 9.5rem;
}

.gnav-sp-menu li:nth-of-type(6) a {
  width: 7.3rem;
}

.gnav-sp-menu li:nth-of-type(7) a {
  width: 7.3rem;
}
 */
.gnav-sp-menu li:last-of-type {
  align-items: center;
  display: flex;
  gap: 3rem;
  justify-content: center;
}

.gnav-sp-menu li:last-of-type a:first-of-type {
  font-size: 3rem;
}

.gnav-sp-menu li:last-of-type a:last-of-type {
  font-size: 2.5rem;
}

/* toggle */

.toggle-btn {
  background: var(--brw);
  cursor: pointer;
  display: block;
  height: 6rem;
  position: fixed;
  right: 0;
  top: 0;
  transition: all 0.5s;
  width: 6rem;
  z-index: 100000;
}

.toggle-btn span {
  background-color: #fff;
  display: block;
  height: 0.2rem;
  left: 2rem;
  position: absolute;
  transition: all 0.4s;
  width: 2rem;
}

.toggle-btn span:nth-child(1) {
  top: 1.9rem;
}

.toggle-btn span:nth-child(2) {
  top: 2.7rem;
}

.toggle-btn span:nth-child(3) {
  top: 3.5rem;
}

/* open */

.open .gnav-sp {
  display: block;
  opacity: 1;
  top: 0;
  z-index: 99999;
}

.open .toggle-btn span:nth-child(1) {
  transform: translateY(0.8rem) rotate(-45deg);
}

.open .toggle-btn span:nth-child(2) {
  opacity: 0;
}

.open .toggle-btn span:nth-child(3) {
  transform: translateY(-0.8rem) rotate(45deg);
}

/* mask */

#mask {
  display: none;
  transition: all 0.5s;
}

.open #mask {
  background: rgba(0, 0, 0, 0);
  cursor: pointer;
  display: block;
  height: 100%;
  left: 0;
  opacity: 0.8;
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 2;
}

/*  ----------------------------------------------------------
footer
----------------------------------------------------------  */

.footer {
  padding: 4rem 0 3rem;
  background-color: #3b4235;
}
footer > div {
  display: flex;
  flex-direction: row-reverse;    
}

footer nav {
  flex-basis: 80%;
}
.footer__nav {
  align-items: center;
  display: flex;
  gap: 4%;
  justify-content: right;
  margin-bottom: 2rem;
  padding-right: 17rem;
}

.footer__nav li a {
  display: block;
  font-size: 1.6rem;
  letter-spacing: 0.2em;
  line-height: 1;
  width: 100%;
}

.footer__nav li a {
  display: block;
  padding: 1.2rem 0;
  font-size: 1.8rem;
}
.footer__nav li:nth-of-type(7) a {
  font-size: 2.0rem;
}


.footer__logo {
  height: auto;
  flex-basis: 5%;
  text-align: right;
}

.footer__logo img {
  width: 100%;
}

.footer__book {
  margin: 0 auto 3rem;
  width: -moz-max-content;
  width: max-content;
}

.footer__txt {
  background: rgba(255, 255, 255, 0.3);
  font-size: 1.4rem;
  font-weight: 500;
  line-height: 1.6;
  margin-bottom: 1rem;
  padding: 0 2em;
  width: -moz-max-content;
  width: max-content;
}

.footer__tel {
  font-feature-settings: "palt";
  background: url(../img/icn_tel.png) no-repeat left center/1em auto;
  font-size: 2.4rem;
  font-weight: 700;
  line-height: 1;
  padding-left: 1.2em;
}

.footer__copyright {
  display: block;
  font-size: 1.3rem;
  letter-spacing: 0.2em;
  text-align: right;
  padding-right: 17rem;
}

main {
  overflow: hidden;
}

.top-container {
  margin: 0 17rem;
}

.top-wrap {
  align-items: flex-start;
  display: flex;
  justify-content: space-between;
}

.top-wrap.ycenter {
  align-items: center;
}

.top-wrap.xcenter {
  justify-content: center;
}

.top-wrap.rev {
  flex-direction: row-reverse;
}

.preparation {
  font-size: 3rem;
  font-weight: 700;
  letter-spacing: 0.1em;
  margin: 5rem 0;
  text-align: center;
}

/*  ----------------------------------------------------------
mainvisual
----------------------------------------------------------  */

.top-kv {
  position: relative;
}

.top-kv__logo {
  left: 7rem;
  position: absolute;
  top: 4rem;
  /* transform: translate(-50%, -50%); */
  width: 7rem;
  z-index: 50;
}
.top-kv__logo2 {
  right: 28rem;
  position: absolute;
  top: 20rem;
  /* transform: translate(-50%, -50%); */
  width: 10.7rem;
  z-index: 50;
}

.top-kv::after {
  background: rgba(0, 0, 0, 0.2);
  content: "";
  display: block;
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 1;
}

#main {
  height: 90rem;
  position: relative;
  width: 100%;
}

/*  ----------------------------------------------------------
loop slider 
----------------------------------------------------------  */

#loopslider {
  height: 226px;
  margin: 4rem auto 9rem;
  overflow: hidden;
  position: relative;
  text-align: left;
  width: 100%;
}

#loopslider ul {
  display: inline-block;
  height: 226px;
  margin: 0 !important;
  overflow: hidden;
  padding: 0 !important;
}

#loopslider ul:after {
  clear: both;
  content: ".";
  display: block;
  height: 0;
  visibility: hidden;
}

#loopslider ul li {
  display: inline;
  float: left;
  height: 226px;
  overflow: hidden;
  width: 324px;
}

#loopslider ul img {
  -o-object-fit: cover;
  height: 100%;
  object-fit: cover;
  padding: 0 3px;
  width: 100%;
}

/*  ----------------------------------------------------------

news thumbnail

----------------------------------------------------------  */
.CMS-NEWS-INDEX {
  align-items: flex-start;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 3rem;
  margin-bottom: 6rem;
}

.page-news .CMS-NEWS-INDEX {
  padding-bottom: 10rem;
  position: relative;
}

.CMS-NEWS-ITEM {
  width: 30.5%;
}

.page-news .CMS-NEWS-ITEM {
  margin-bottom: 5rem;
}

.CMS-NEWS-THUMBNAIL {
  -o-object-fit: cover;
  aspect-ratio: 330/230;
  margin-bottom: 1.5rem;
  object-fit: cover;
  width: 100%;
}

.CMS-NEWS-TIME {
  letter-spacing: 0.2em;
  margin-bottom: 0.2rem;
}

.page-news .CMS-NEWS-TIME {
  font-size: 1.4rem;
  letter-spacing: 0.1em;
}

.CMS-NEWS-LINK {
  font-size: 1.6rem;
  line-height: 1.67;
  width: 100%;
}

.page-news .CMS-NEWS-LINK {
  color:#ffffff;
  font-size: 1.6rem;
}

.CMS-NEWS-MORE-READ {
  background: var(--brw);
  border: solid var(--brw) 2px;
  bottom: 0;
  color: #fff;
  cursor: pointer;
  display: block;
  font-size: 1.4rem;
  font-weight: bold;
  left: 50%;
  padding: 2rem 0;
  position: absolute;
  text-align: center;
  transform: translate(-50%, 0);
  transition: all 0.3s;
  width: 28rem;
}

.CMS-NEWS-MORE-READ:hover {
  opacity: 0.7;
}

.top-news .CMS-NEWS-MORE-READ {
  display: none;
}

.CMS-NEWS-TITLE {
  border-bottom: solid 1px rgba(255, 255, 255, 0.4);
  font-size: 2.2rem;
  font-weight: bold;
  line-height: 1.6;
  margin-bottom: 3rem;
  padding: 1rem 0 1.5rem 0;
  position: relative;
}

.CMS-NEWS-TITLE:after {
  border-bottom: solid 4px var(--red);
  bottom: -2px;
  content: " ";
  display: block;
  position: absolute;
  width: 25%;
}

.CMS-NEWS-CONTENT {
  color: white;
}

.CMS-NEWS-CONTENT img {
  display: block;
  height: auto;
  margin: 4rem auto;
  width: 70%;
}

/*  ----------------------------------------------------------

instagram

----------------------------------------------------------  */

.CMS-INSTAGRAM-LIST {
  display: flex;
  flex-wrap: wrap;
  margin: 0 auto;
  padding: 6rem 0 ;
  max-width: 887px;
}

.CMS-INSTAGRAM-LIST > * {
  margin-right: 3%;
  width: 31.3333333333%;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(3n) {
  margin-right: 0;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 4) {
  margin-top: 4.5%;
}

.CMS-INSTAGRAM-LIST > *:nth-of-type(n + 7) {
  display: none;
}

.more {
  /* aspect-ratio: 36/8;
  background: url(../img/more_bg.jpg) no-repeat center center/contain;
  color: #fff;
  display: block;
  font-size: 2rem;
  font-weight: 500;
  letter-spacing: 0.1em;
  line-height: 8rem;
  position: relative; */
  display: block;
  margin: 0 auto;
  text-align: center;
  width: 20.5rem;
}

/* .more::after {
  aspect-ratio: 1/1;
  background: url(../img/more_arrow.png) no-repeat center center/contain;
  content: "";
  display: block;
  position: absolute;
  right: 4rem;
  top: 50%;
  transform: translateY(-50%);
  transition: all 0.3s;
  width: 1rem;
} */

/* .more:hover:after {
  right: 3rem;
} */
@media only screen and (max-width: 767px) {
  .more {
    width: 22rem;
  }
}

.top-heading {
  height: auto;
  margin-left: auto;
  margin-right: auto;
}

.top-heading.news {
  width: 20.8rem;
}

.top-heading.menu {
  width: 11.7rem;
}

.top-heading.gallery {
  width: 26.5rem;
}

.top-heading.access {
  width: 20.7rem;
}

.top-heading.recruit {
  width: 21.8rem;
}

#fixed-btn {
  background: url(../img/fixedbtn_bg.jpg) no-repeat center center/cover;
  height: 19.4rem;
  padding: 0.6rem 0.7rem;
  position: fixed;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 7.2rem;
  z-index: 100;
}

#fixed-btn span {
  align-items: center;
  border: 1px solid #fff;
  display: flex;
  height: 100%;
  justify-content: center;
  width: 100%;
}

#fixed-btn img {
  height: auto;
  width: 1.9rem;
}

.band {
  background: url(../img/band.jpg) repeat-x left top/100% 2rem;
  height: 2rem;
  width: 100%;
}

/*=============== top-news ===========*/

.top-news {
  background: url(../img/back-news.jpg) no-repeat center top / cover;
  padding: 9rem 0 10rem;
}

.top-news .top-heading {
  margin-bottom: 4rem;
}

.top-news .more {
  margin: 0 auto;
}

/*=============== top-policy ===========*/

.top-policy {
  padding: 14rem 0;
  position: relative;
  z-index: 0;
  background: url(../img/back-policy.jpg) no-repeat center top / cover;
}

		.top-policy::before {
			content: "";
			background: url(../img/policy_img2.jpg) no-repeat center top / contain;
			width: 38rem;
			height: 40rem;
			/* aspect-ratio: 293/95; */
			position: absolute;
			bottom: 0rem;
			right: 16rem;
		}



.top-policy__body {
  width: 75%;
}

.top-policy__title {
  font-size: 2.7rem;
  font-weight: 700;
  letter-spacing: 0.2em;
  line-height: 2;
  padding-right: 12rem;
  /* padding-top: 2em; */
  /* text-indent: -1em; */
  white-space: nowrap;
  writing-mode: vertical-rl;
}
.top-policy__title img {
  width: 1.15rem;
  padding-top: 0.7rem;
  margin-left: 4.5rem;
}


.top-policy__title span {
  color: var(--brw);
}

.top-policy__img1 {
  box-shadow: 0px 0px 27px 0px rgba(4, 0, 0, 0.65);
  margin-bottom: 4rem;
  width: 80%;
}

.top-policy__inner {
  width: 80%;
}

.top-policy__img2 {
  box-shadow: 0px 0px 27px 0px rgba(4, 0, 0, 0.65);
  width: 33%;
}

.top-policy__text {
  letter-spacing: 0.2em;
  line-height: 2.9;
}

.top-policy .more {
  margin-top: 6rem;
  margin-left: 0;
}

/*=============== top-menu ===========*/

.top-menu {
  background: url(../img/back-menu.jpg) no-repeat center top / cover;
  padding: 10rem 0 14rem;
}

.top-menu__head {
  width: 30%;
}

.top-menu__head .top-heading {
  margin-bottom: 5rem;
  margin-left: 11rem;
}

.top-menu__course {
  display: flex;
  justify-content: space-between;
  width: 75%;
  margin: 10rem auto 12rem;
}
.top-menu__course.rev {
  flex-direction: row-reverse;
  margin: 12rem auto 0;
}

.top-menu__img1 {
  flex-basis: 48%;
}

.top-menu__body1 {
  flex-basis: 46%;
  padding-top: 5rem;
  position: relative;
  z-index: 1;
}
.top-menu__body1.no1 {
  /* background: url(../img/deco-menu1.png) no-repeat left -5rem top / 35rem; */
}
.top-menu__body1::after {
  content: "";
  width: 35rem;
  height: 35rem;
  /* aspect-ratio: 293/95; */
  position: absolute;
  z-index: -1;
}
.top-menu__body1.no1::after {
  background: url(../img/deco-menu1.png) no-repeat center top / contain;
  top: 1rem;
  left: -7rem;
}
.top-menu__body1.no2::after {
  background: url(../img/deco-menu2.png) no-repeat center top / contain;
  top: -3rem;
  right: -7rem;
}

.top-menu__title {
  font-size: 2.7rem;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1.5;
  margin-bottom: 4.5rem;
}

.top-menu__title span {
  color: var(--brw);
  font-size: 1.25em;
}

.top-menu__container {
  margin: 8rem 9rem 9rem;
}

.top-menu__unit {
  width: 47.5%;
}

.top-menu__body2 {
  margin: 1.5rem 0 0 3rem;
}

.top-menu__lunch {
  display: block;
  position: relative;
}

.top-menu__lunch img:last-of-type {
  left: 2rem;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  width: 46%;
}

.top-menu .more {
  margin: 6rem auto 0;
}

/*=============== top-gallery ===========*/

.top-gallery {
  background: url(../img/back-gallery.jpg) no-repeat center top / cover;
  padding: 7rem 0 10rem;
}

.top-gallery .top-heading {
  margin: 0 auto 5rem;
}

.top-gallery .more {
  margin: 6rem auto 0;
}

/*=============== top-access ===========*/

.top-access {
  background: url(../img/back-access.jpg) no-repeat center bottom / cover;
  padding: 12rem 0 15rem;
}
.top-access .top-wrap {
  padding: 7.5rem 0 7rem;
  flex-direction: row-reverse;    

}
.top-access .top-heading {
  margin-bottom: 7rem;
}

.top-access__img {
  width: 53%;
}

.top-access__body {
  width: 41%;
}

.top-access__list {
  align-items: stretch;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin-top: -3rem;
}

.top-access__list dt {
  /* background-color: rgba(255, 255, 255, 0.3); */
  border-bottom: 1px solid #fff;
  padding: 3rem 0 3rem 1.5rem;
  text-align: left;
  width: 25%;
}
.top-access__list dt:last-of-type {
  border-bottom: none;
}

.top-access__list dd {
  border-bottom: 1px solid #fff;
  padding: 3rem 1.5rem 3rem 3rem;
  width: 75%;
}
.top-access__list dd:last-of-type {
  border-bottom: none;
}

.top-access .more {
  margin-top: 3rem;
}

.top-access__map iframe {
  height: 45rem;
  width: 100%;
}

/*=============== top-sister ===========*/

.top-sister {
  padding: 10rem 0 0;
}

.top-sister .top-heading {
  margin: 0 auto 5rem;
}


/*=============== top-insta ===========*/

.top-insta {
  background: url(../img/back-insta.jpg) no-repeat center top / cover;
  padding: 8rem 0 8.5rem;
}

/*=============== top-recruit ===========*/

.top-recruit {
  background: url(../img/recruit_bg.jpg) no-repeat center center/cover;
  padding: 12rem 0;
}

.top-recruit .top-heading {
  margin-bottom: 2.2rem;
}

.top-recruit__text {
  letter-spacing: 0.2em;
  line-height: 2.25;
  text-align: center;
}

.top-recruit .more {
  margin: 3.5rem auto 0;
}

@media only screen and (max-width: 1400px) {
  /* Wider than xxl-size */
}

@media only screen and (max-width: 1200px) {
  /* Wider than xl-size */

  .header {
    padding-right: 3rem;
  }

  .top-container {
    margin: 0 7.5rem;
  }

  .top-menu__course {
    width: 88%;
  }

  .top-menu__container {
    margin: 8rem 3rem 9rem;
  }
}

@media only screen and (max-width: 992px) {
  /* Wider than lg-size */

  .page-news .CMS-NEWS-ITEM {
    width: 48%;
  }
}

@media only screen and (max-width: 767px) {
  /* Wider than md-size */

  .header {
    display: none;
  }

  .header__book {
    display: none;
  }

  .footer {
    padding: 5rem 0 8.5rem;
  }

  footer > div {
    display: flex;
    flex-direction: column;

  }

  .footer__nav {
    display: flex;
    flex-direction: column;
    gap: 1.5rem 0;
    margin-bottom: 5rem;
    padding-right: 0;
  }
  .footer__logo {
    height: auto;
    flex-basis: 5%;
    text-align: center;
    margin-bottom: 5rem;
  }
  .footer__logo img {
    width: 13%;
  }

  .footer__copyright {
    font-size: 1.2rem;
    text-align: center;
    padding-right: 0;
  }

  .top-container {
    margin: 0 5%;
  }

  .top-wrap {
    flex-direction: column;
  }

  .top-wrap.rev {
    flex-direction: column;
  }

  .top-wrap.mdrev {
    flex-direction: column-reverse;
  }

  .preparation {
    font-size: 2.4rem;
  }

  .top-kv__logo {
    left: 2rem;
    position: absolute;
    top: 2rem;
    /* transform: translate(-50%, -50%); */
    width: 6rem;
    z-index: 50;
  }
  .top-kv__logo2 {
    right: 7rem;
    position: absolute;
    top: 10rem;
    /* transform: translate(-50%, -50%); */
    width: 7rem;
    z-index: 50;
  }

  #main {
    height: 45rem;
  }

  .CMS-NEWS-INDEX {
    margin-top: 3rem;
    margin-bottom: 2rem;
  }

  .top .CMS-NEWS-ITEM {
    margin: 0 auto 5rem;
    max-width: 50rem;
    width: 100%;
  }

  .CMS-NEWS-CONTENT img {
    width: 100%;
  }


  .top-heading.news {
    width: 12.48rem;
  }

  .top-heading.menu {
    width: 7.02rem;
  }

  .top-heading.gallery {
    width: 15.9rem;
  }

  .top-heading.access {
    width: 12.42rem;
  }

  .top-heading.recruit {
    width: 13.08rem;
  }

  #fixed-btn {
    background: url(../img/fixedbtn_bg_sp.jpg) repeat-x center center/100% auto;
    bottom: 0;
    height: 6rem;
    padding: 0.7rem 0.6rem;
    top: auto;
    transform: none;
    width: 100%;
  }

  #fixed-btn img {
    width: 10rem;
  }

  .top-news {
    padding: 6rem 0 8rem;
  }

  .top-policy {
    padding: 0rem 0 23rem;
  }
		.top-policy::before {
			width: 20rem;
			height: 20rem;
			bottom: 3rem;
			right: 0rem;
      left: 0;
      margin:  0 auto;
		}

  .top-policy__body {
    width: 100%;
  }

  .top-policy__title {
    margin-top: -7rem;
    font-size: 2.5rem;
    margin-bottom: 3rem;
    padding-top: 0;
    text-indent: initial;
    writing-mode: horizontal-tb;
  }
  .top-policy__title img {
    width: 1rem;
    padding-top: 0rem;
    margin-left: 17.5rem;
    transform: rotate(-90deg);
    margin-bottom: -15rem;
  }

  .top-policy__img1 {
    margin-bottom: 3rem;
    width: 100%;
  }

  .top-policy__inner {
    margin-bottom: 4rem;
    width: 100%;
  }

  .top-policy__img2 {
    width: 100%;
  }

  .top-policy__text {
    letter-spacing: 0.1em;
    line-height: 1.8;
  }

  .top-policy .more {
    margin: 4rem auto 0;
  }

  .top-menu {
    padding: 4rem 0 8rem;
  }

  .top-menu__course {
    display: flex;
    justify-content: space-between;
    flex-direction: column;

    width: 88%;
    margin: 7rem auto 4rem;
  }
  .top-menu__course.rev {
    flex-direction: column;
    margin: 5rem auto 0;
  }

  .top-menu__img1 {
    flex-basis: 48%;
  }

  .top-menu__body1 {
    flex-basis: 46%;
    padding-top: 5rem;
    position: relative;
    z-index: 1;
  }
  .top-menu__body1.no1 {
    /* background: url(../img/deco-menu1.png) no-repeat left -5rem top / 35rem; */
  }
  .top-menu__body1::after {
    content: "";
    width: 35rem;
    height: 35rem;
    /* aspect-ratio: 293/95; */
    position: absolute;
    z-index: -1;
  }
  .top-menu__body1.no1::after {
    background: url(../img/deco-menu1.png) no-repeat center top / contain;
    top: 1rem;
    left: -7rem;
  }
  .top-menu__body1.no2::after {
    background: url(../img/deco-menu2.png) no-repeat center top / contain;
    top: 1rem;
    right: -7rem;
  }


  .top-menu__title {
    font-size: 2.2rem;
    text-align: center;
  }

  .top-menu__container {
    margin: 3rem 5% 6rem;
  }

  .top-menu__unit {
    width: 100%;
  }

  .top-menu__unit:first-of-type {
    margin-bottom: 5rem;
  }

  .top-menu__body2 {
    margin: 1.5rem 0 0;
  }

  .top-gallery {
    padding: 6rem 0 8rem;
  }

  .top-gallery .top-heading {
    margin: 0 auto 4rem;
  }

  .top-access {
    background: url(../img/back-access.jpg) no-repeat left bottom / cover;
    padding: 6rem 0 10rem;
  }
  .top-access .top-wrap {
    padding: 5rem 0 0;
    flex-direction: column-reverse;            
  }

  .top-access .top-heading {
    margin-bottom: 4rem;
  }

  .top-access__img {
    width: 100%;
  }

  .top-access__body {
    margin-bottom: 4rem;
    width: 100%;
  }

  .top-access__list {
    flex-wrap: wrap;
    margin-top: 2rem;
    margin-bottom: 0rem;
  }

  .top-access__list dt {
    border-bottom: none;
    font-weight: 700;
    margin-bottom: 1rem;
    padding: 0.5rem 0 0.5rem 0rem;
    width: 100%;
  }

  .top-access__list dd {
    padding: 0 0 2rem 1rem;
    width: 100%;
  }

  .top-access__list dd:last-of-type {
    border-bottom: none;
  }

  .top-access__list dd:first-of-type {
    border-top: none;
  }

  .top-access .more {
    margin: 1rem auto 0;
  }

  .top-access__map iframe {
    height: 40rem;
  }

  .top-insta {
    padding: 4rem 0 6rem;
  }

  .top-recruit {
    padding: 6rem 0;
  }


  .CMS-INSTAGRAM-LIST {
    padding: 2rem 0 ;
    max-width: 887px;
  }

}

@media screen and (max-width: 767px) {
  #loopslider {
    height: 140px;
    margin: 4rem auto 7rem;
  }

  #loopslider ul {
    height: 140px;
  }

  #loopslider ul li {
    height: 140px;
    width: 186px;
  }
}

@media only screen and (max-width: 575px) {
  /* Wider than sm-size */

  .page-news .CMS-NEWS-ITEM {
    width: 100%;
  }

  .page-news .CMS-NEWS-ITEM:last-of-type {
    margin-bottom: 0;
  }
}

.sister .more{
    margin: 6rem auto;
}